{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mi-2024-2426879",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Michigan",
  "state_abbrev": "mi",
  "year": 2024,
  "plot_id": "2426879",
  "cooperator": "Helena Agri-Enterprises Llc",
  "planted_date": "2024-05-23",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 150000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Asgrow",
      "product": "AG20XF5",
      "traits": "",
      "metrics": {
        "Yield": 56.7,
        "%MST": 13.9,
        "Test Weight": null,
        "Gross Revenue": 595.35
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Alloy",
      "product": "A23E33",
      "traits": "",
      "metrics": {
        "Yield": 46.9,
        "%MST": 13.7,
        "Test Weight": null,
        "Gross Revenue": 492.45
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 46.7,
        "%MST": 14.1,
        "Test Weight": null,
        "Gross Revenue": 490.35
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Alloy",
      "product": "A24E34",
      "traits": "",
      "metrics": {
        "Yield": 44.2,
        "%MST": 13.8,
        "Test Weight": null,
        "Gross Revenue": 464.1
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2181E",
      "metrics": {
        "Yield": 43.7,
        "%MST": 13.6,
        "Test Weight": null,
        "Gross Revenue": 458.85
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2444E",
      "metrics": {
        "Yield": 42.2,
        "%MST": 13.8,
        "Test Weight": null,
        "Gross Revenue": 443.1
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Alloy",
      "product": "A21E34",
      "traits": "",
      "metrics": {
        "Yield": 41.7,
        "%MST": 14.8,
        "Test Weight": null,
        "Gross Revenue": 437.85
      },
      "entry_num": 7
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mi/2024/2426879"
  ],
  "fetched_at": "2026-05-25T19:39:26.487049+00:00",
  "scraper_version": "0.1.0"
}
